[Ubuntucat-info] Paquets trencats a l'actualitzar a Gutsy

Joan Cuevas Gómez joancg a gmail.com
dij oct 25 18:17:44 CEST 2007


El 25/10/07, Alex Muntada <alexm a alexm.org> ha escrit:

> Qui vulgui estabilitat, que es quedi amb les LTS. Qui prefereixi les
> novetats, que s'arrisqui a les versions semestrals. És que ho voleu
> tot, punyeta...  :-P



És cert, qui necessiti estabilitat ha de fer servir la LTS, però si vas a
baixar una ISO de l'Ubuntu a la pàgina oficial això no queda tant clar. A la
6.06 posa LTS, i a sota especifica que te un suport per més temps però
realment tant a la 6.06 com a la 7.10 d'escriptori posa que tenen suport
fins el 2009. Als ulls d'un usuari normal la diferencia no és veu clarament.
-------------- part següent --------------
Un document HTML ha estat eliminat...
URL: <http://llistes.cpl.upc.edu/pipermail/ubuntucat-info/attachments/20071025/744d0dc6/attachment.html>


Més informació sobre la llista de correu Ubuntucat-info